#wb_header { background: transparent none repeat scroll left top; height: 194px; }
#wb_header { height: 194px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 740px; padding: 0 0 80px 0; }
#wb_main { height: 820px; }
#wb_footer { background: #fc855d none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2762px; }
.root { width: 992px; height: 2762px; overflow: visible; }
#wb_element_instance71 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; z-index: 3399; }
#wb_element_instance71 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance71, #wb_element_instance71 ul { text-align: right; }
#wb_element_instance71 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance71 li { margin: 10px 10px 10px 10px; }
#wb_element_instance71 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 10px 20px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance71 li:hover > a, #wb_element_instance71 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance71 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance72 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 3390; }
#wb_element_instance73 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; z-index: 3401; }
#wb_element_instance73 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; z-index: 3400; }
#wb_element_instance74 > div { width: 200px; height: 170px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance75 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance76 { left: 294px; top: 91px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 3402; }
#wb_element_instance77 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; z-index: 3388; }
#wb_element_instance77 > div { width: 990px; height: 110px; background: #ffffff; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance78 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; z-index: 87; }
#wb_element_instance78 > div { width: 990px; height: 740px; background: #ffffff; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance79 { left: 409px; top: 40px; min-width: 139px; width: 139px; min-height: 130px; height: 130px; display: block; z-index: 88; }
#wb_element_instance79 img { width: 139px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { left: 0px; top: 760px; display: block; z-index: 9000; }
#wb_element_instance81 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 194px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.root { width: 992px; height: 1094px; overflow: visible; }
	#wb_element_instance71 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance73 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance74 > div { width: 200px; height: 170px; }
	#wb_element_instance75 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { left: 294px; top: 91px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance77 > div { width: 990px; height: 110px; }
	#wb_element_instance78 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance78 > div { width: 990px; height: 740px; }
	#wb_element_instance79 { left: 409px; top: 40px; min-width: 139px; width: 139px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance79 img { width: 139px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 194px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.root { width: 992px; height: 1094px; overflow: visible; }
	#wb_element_instance71 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance73 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance74 > div { width: 200px; height: 170px; }
	#wb_element_instance75 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { left: 294px; top: 91px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance77 > div { width: 990px; height: 110px; }
	#wb_element_instance78 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance78 > div { width: 990px; height: 740px; }
	#wb_element_instance79 { left: 409px; top: 40px; min-width: 139px; width: 139px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance79 img { width: 139px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 194px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.root { width: 992px; height: 1094px; overflow: visible; }
	#wb_element_instance71 { left: 265px; top: 30px; min-width: 720px; width: 720px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 { left: 220px; top: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { left: 16px; top: 6px; min-width: 185px; width: 185px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance73 img { width: 185px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance74 > div { width: 200px; height: 170px; }
	#wb_element_instance75 { left: 30px; top: 30px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { left: 294px; top: 91px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance77 > div { width: 990px; height: 110px; }
	#wb_element_instance78 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance78 > div { width: 990px; height: 740px; }
	#wb_element_instance79 { left: 409px; top: 40px; min-width: 139px; width: 139px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance79 img { width: 139px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
}
